{% extends 'user.html.twig' %}

{% block title %}Prérogative {{ prerogative }}{% endblock %}

{% block body %}
    <h2>Prérogative : {{ prerogative }}</h2>
    <table class="table striped">
        <tbody>
            <tr>
                <th>Nom de la prérogative</th>
                <td>{{prerogative.libellePrerogative}}</td>
            </tr>
        </tbody>
    </table>
{% endblock %}